:root {
    --ss-color-101767: #1b2736;
    --ss-color-101768: #bd9e72;
    --ss-color-103281: #000000;
    --ss-color-101767-dark: #020e1d;
    --ss-color-101768-dark: #a48559;
    --ss-color-103281-dark: #000000;
}


:root {
  --ss-header-background-color: var(--ss-color-101767);
  --ss-header-background-alpha: calc(100% * 0.62);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 7.156673114119923%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Playfair Display SC', serif;
  --ss-header-title-font-size: 35px;
  --ss-header-tagline-color: var(--ss-color-101768);
    --ss-header-tagline-font-family: 'Source Sans Pro', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: #f3ebe0;
  --ss-navigation-2-color: var(--ss-color-101767);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Cabin', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Cabin', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-101767);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/BEurZjtxo88PWvAnf7y1i6j4-5yBa47cZinBKf49Bxs/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119585/photos/23720027/20170716_204919-1_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

